// #toast {
//     width: 85%;
//     min-width: 150px;
//     max-width: 480px;
//     position: fixed;
//     top: 60px;
//     right: 20px;
//     padding: 10px 10px 10px 60px;
//     border-radius: 5px;
//     box-shadow: 0 6px 12px rgba($color: #000000, $alpha: .36);
//     border-left: 5px solid #1e9cd7;
//     background: #fff;
//     opacity: 0;
//     z-index: -1;
//     transition: .4s ease-in-out;
//     &::before {
//         content: '';
//         width: 25px;
//         height: 25px;
//         background: #1e9cd7;
//         border-radius: 15px;
//         position: absolute;
//         top: 50%;
//         left: 15px;
//         transform: translateY(-50%);
//     }
//     &.hide {
//         opacity: 0;
//         z-index: -1;
//     }
//     &.show {
//         opacity: 1;
//         z-index: 9;
//     }
//     .border-text {
//         p {
//             font-family: "Cooper-Black-Regular";
//             font-size: 18px;
//             color: #fff;
//         }
//         a {
//             font-family: "Cooper-Black-Regular";
//             font-size: 18px;
//             color: #00bcd4;
//             text-decoration: underline;
//         }
//     }
// }

// @media (max-width: 768px) {
//     #toast {
//         padding: 8px 10px 8px 45px;
//         top: 10px;
//         right: 10px;
//         &::before {
//             width: 20px;
//             height: 20px;
//             left: 10px;
//         }
//         .content {
//             p {
//                 font-size: 16px;
//             }
//         }
//     }
// }

#toast {
    width: 85%;
    min-width: 150px;
    max-width: 480px;
    min-height: 48px;
    position: fixed;
    top: 84px;
    right: 20px;
    font-family: "Inter-Regular";
    // padding: 10px 10px 10px 60px;
    // border-radius: 5px;
    // box-shadow: 0 6px 12px rgba($color: #000000, $alpha: .36);
    // border-left: 5px solid #A016E6;
    // background: #fff;
    padding: 16px;
    background: #0469E3;
    border: 1px solid #fff;
    box-sizing: border-box;
    // box-shadow: 0px 4px 40px rgba(69, 172, 250, 0.8);
    border-radius: 16px;
    opacity: 0;
    z-index: -1;
    transition: 0.4s ease-in-out;
    display: flex;
    align-items: center;
    // &::before {
    //     content: '';
    //     width: 25px;
    //     height: 25px;
    //     background: #A016E6;
    //     border-radius: 15px;
    //     position: absolute;
    //     top: 50%;
    //     left: 15px;
    //     transform: translateY(-50%);
    // }
    &.hide {
        opacity: 0;
        z-index: -1;
    }
    &.show {
        opacity: 1;
        z-index: 9;
    }
    .content {
        .item {
            column-gap: 10px;
            display: flex;
            align-items: center;
            color: rgba(255, 255, 255, 1);
            font-size: 16px;
            font-weight: normal;
            .right {
                a {
                    color: #fff !important;
                    &:hover {
                        text-decoration: underline;
                    }
                }
            }
        }
        // p {
        //     font-family: "Cooper-Black-Regular";
        //     font-size: 18px;
        //     color: #000;
        // }
        // a {
        //     font-family: "Cooper-Black-Regular";
        //     font-size: 18px;
        //     color: #00bcd4;
        //     text-decoration: underline;
        // }
    }
}

@media (max-width: 768px) {
    #toast {
        padding: 8px 10px 8px 10px;
        top: 64px;
        right: 10px;
        // &::before {
        //     width: 20px;
        //     height: 20px;
        //     left: 10px;
        // }
        .content {
            p {
                font-size: 16px;
            }
            .item {
                .right {
                    a {
                        color: #45acfa !important;
                        &:hover {
                            text-decoration: underline;
                        }
                    }
                }
            }
        }
    }
}
